Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Version 1
Learn how to authenticate requests to the Algure API
Authorization
Basic base64(username:password)
# Username : test # Password : secret # To base64 : base64(test:secret) = dGVzdDpzZWNyZXQ= curl --request GET \ --url https://api.algure.com/v1/countings \ --header 'Authorization: Basic dGVzdDpzZWNyZXQ=' \ --header 'Content-Type: application/json'
Was this page helpful?